/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

body {
	background-color:#FFF;
}

/*
#primarylinks-wrapper, 
#postscript-wrapper-wrapper {
	background:none repeat scroll 0 0 rgba(35, 158, 218, 0.7);
}
*/

#primarylinks-wrapper, 
#postscript-wrapper-wrapper {
	background-color:transparent;
	background-image:url('../images/nav-postscript-bg.png');
}


/* ########################################################## */
/* #### HEADER ############################################## */
/* ########################################################## */

#site-header {
	margin-top:0;
}

#yamaha-branding {
	margin-top:12px;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks {
	background-color:transparent;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-color:#239EDA;
}

#primarylinks ul li a:hover {
	background: #3399FF; /* Old browsers */
	background: -moz-linear-gradient(top,  #1D87BA 0%, #3399FF 25%, #264D9A 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1D87BA), color-stop(25%,#3399FF), color-stop(100%,#264D9A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1D87BA 0%,#3399FF 25%,#264D9A 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1D87BA 0%,#3399FF 25%,#264D9A 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1D87BA 0%,#3399FF 25%,#264D9A 100%); /* IE10+ */
	background: linear-gradient(top,  #1D87BA 0%,#3399FF 25%,#264D9A 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1D87BA', endColorstr='#264D9A',GradientType=0 ); /* IE6-9 */
}

/* change the left/right padding on this to centre the menu */
#primarylinks ul {
	padding-left:10px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#primarylinks ul li#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#239EDA;
	width:470px;
	min-width:470px;
	z-index:9999;
	position:absolute;
	top:50px;
	left:-35px;
	margin:0;
	padding:10px;
	text-align:left;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .block-views-id-mega_menu-block_5,
#primarylinks ul li .block-views-id-mega_menu-block_5-1,
#primarylinks ul li .block-views-id-mega_menu-block_6,
#primarylinks ul li .block-views-id-mega_menu-block_8 {
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:680px;
}

/* remove left padding from first block */
#primarylinks ul li .block-views-id-mega_menu-block_5 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
#primarylinks ul li .block-views-id-mega_menu-block_8 {
	padding-right:0;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### BOATS VIEW ########################################## */
/* ########################################################## */

.view-id-boats .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-boats .views-row  img {
	float:left;
}

.view-id-boats .views-field-title {
	font-weight:bold;
	font-size:1.2em;
	margin-left:347px;
}

.view-id-boats .views-field-teaser,
.view-id-boats .views-field-path {
	margin:5px 0 5px 347px;
}


/* ########################################################## */
/* #### POST SCRIPT ######################################### */
/* ########################################################## */

#postscript-wrapper #postscript-one .views-field-created,
#postscript-wrapper #postscript-two .views-field-created,
#postscript-wrapper #postscript-three .views-field-created,
#postscript-wrapper #postscript-four .views-field-created {
	color:#4579D5;
}


/* ########################################################## */
/* #### POST SCRIPT 1 ####################################### */
/* ########################################################## */

p.phone-highlight {
	color:#FFF;
}


/* ########################################################## */
/* #### POST SCRIPT 2 ####################################### */
/* ########################################################## */

#block-block-14 {
	position:absolute;
	bottom:0;
}

#node-page-290 #page-images {
	margin-right: 50px;
    width: 210px;
}

#node-page-290 img {float:right;
	margin-right: -5px;}

#node-page-290 .field-type-filefield
{float:right;
	width:440px;}

 #node-page-288 img {
	 float:right;
	}

#node-page-288 .field-type-filefield
{float:right;
	width:440px;}

#node-1172 {
    width:665px;
}


/* ########################################################## */
/* #### FOOTER LOGOS #2 ##################################### */
/* ########################################################## */

#block-views-footer_logos-block_2 {
	margin:20px 0 10px 0;
	text-align:center;
	background-color:#FFF;
}

#block-views-footer_logos-block_2 .views-row {
	display:inline-block;
  zoom: 1;
	*display:inline;
}
